.zona-regular {
  font-family: 'zona_black_slab_regular';
  font-weight: normal;
  font-style: normal;
}
.gotham-light {
  font-family: 'Conv_GothamNarrow-Light';
  font-weight: normal;
  font-style: normal;
  -webkit-text-stroke: 0.3px rgba(255, 255, 255, 0.1);
}
.domain-selector {
  width: 690px;
  margin: 0 auto;
  position: relative;
}
.domain-selector .dotwww {
  position: absolute;
  width: 177px;
  height: 46px;
  top: 0;
  left: 0;
  background: url('../../img/domain-selector-dot-www.png');
}
.domain-selector .dotkiwi {
  top: 0;
  right: 0;
  position: absolute;
  width: 144px;
  height: 46px;
  background: url('../../img/domain-selector-dot-kiwi.png');
}
.domain-selector .domains-box-header {
  font-family: 'zona_black_slab_regular';
  font-weight: normal;
  font-style: normal;
  display: none;
  color: #42515b;
  font-size: 18px;
  width: 690px;
  background: url('../../img/domain-selector-top-part.png');
  height: 50px;
  position: absolute;
  top: 60px;
  z-index: 1;
  text-align: center;
  padding-top: 85px;
}
.domain-selector .domains-box-body {
  margin-top: 90px;
  display: none;
}
.domain-selector .domains-box-body .item {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  display: none;
  position: relative;
  line-height: 30px;
  font-family: 'Conv_GothamNarrow-Light';
  font-weight: normal;
  font-style: normal;
  -webkit-text-stroke: 0.3px rgba(255, 255, 255, 0.1);
  background: url('../../img/domain-selector-middle-part.png');
  height: 30px;
  font-size: 19px;
  color: #373737;
  text-align: center;
}
.domain-selector .domains-box-body .item .close {
  position: absolute;
  right: 15px;
  top: 0;
  cursor: pointer;
  width: 30px;
  height: 30px;
  background: url('../../img/domain-selector-close.png');
}
.domain-selector .domains-box-body .item .domain-name {
  font-family: 'zona_black_slab_regular';
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  margin-left: 8px;
  margin-right: 8px;
  color: #8baf35;
}
.domain-selector .domains-box-footer {
  display: none;
  height: 30px;
  background: url('../../img/domain-selector-footer-part.png');
}
.domain-selector .input-container {
  width: 380px;
  text-align: center;
  line-height: 64px;
  vertical-align: bottom;
  margin-left: 169px;
  position: relative;
  z-index: 2;
  height: 100px;
}
.domain-selector .input-container .placeholder {
  font-family: 'Conv_GothamNarrow-Light';
  font-weight: normal;
  font-style: normal;
  -webkit-text-stroke: 0.3px rgba(255, 255, 255, 0.1);
  font-size: 20px;
  color: #ccc;
  position: absolute;
  cursor: text;
  z-index: 3;
  left: 50%;
  top: 23px;
  width: 300px;
  margin-left: -150px;
  line-height: 20px;
}
.domain-selector .input-container button {
  font-family: 'zona_black_slab_regular';
  font-weight: normal;
  font-style: normal;
  -webkit-appearance: none;
  outline: none;
  display: block;
  margin: 0 auto;
  width: 302px;
  height: 43px;
  font-size: 18px;
  background: url('../../img/register-interest.png');
  border: none;
  margin-top: -7px;
  transition: color 0.25s;
  -webkit-transition: color 0.25s;
  color: #42515b;
}
.domain-selector .input-container button:hover {
  color: #199ccd;
}
.domain-selector .input-container .left-border {
  width: 30px;
  height: 64px;
  display: inline-block;
  line-height: 64px;
  background: url('../../img/domain-input-bg-left.png');
  vertical-align: top;
}
.domain-selector .input-container .domain-input {
  font-family: 'zona_black_slab_regular';
  font-weight: normal;
  font-style: normal;
  text-transform: lowercase;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */
  font-size: 16px;
  width: 300px;
  height: 64px;
  line-height: 18px;
  transition: width 0.25s;
  -webkit-transition: width 0.25s;
  display: inline-block;
  border: none;
  outline: none;
  background: url('../../img/domain-input-bg.png');
  text-align: center;
  font-size: 20px;
  color: #42515b;
}
.domain-selector .input-container .right-border {
  width: 30px;
  height: 64px;
  display: inline-block;
  line-height: 64px;
  vertical-align: top;
  background: url('../../img/domain-input-bg-right.png');
}
